@import "_colors";

.footer {
  background: linear-gradient(
    360deg,
    #f0cdef -12.33%,
    rgba(255, 223, 254, 0.18) 15.94%
  );
  padding-bottom: 28px;
  align-self: flex-end;
  display: flex;

  h4 {
    text-align: center;
    margin-bottom: 64px;
  }

  .copyright {
    position: relative;
    height: 40px;

    p {
      position: absolute;
      width: 100%;
      top: 0;
      color: $def-black;
      text-align: center;
      font-size: 16px;
      text-transform: uppercase;
    }
  }
}
.page-container {
  display: flex;
  flex-direction: column;
  justify-content: end;
}
